/* global */
:root {
    --cladBerry: #ef3d5d;
}
body {
    font-family: 'Roboto', sans-serif !important;
    overflow-x:hidden;
}
h1, h2 {
    font-family: 'Quicksand', sans-serif  !important;
    font-weight: 700;
}
h3 {
    font-family: 'Quicksand', sans-serif  !important;
    font-weight: 500;
}
h4, h5, h6 {
    font-family: 'Quicksand', sans-serif  !important;
    font-weight: 400;
}

/* potentially breaking global override. A fix to prevent section pseudo elements from flowing over adjacent sections content */
/* .container {
    position:relative;
    z-index:1;
} */
/* utilites */
.border-0 {
    border:none;
    border-radius:0;
}
.overflow-hidden {
    overflow:hidden;
}
.color-primary {
    color:var(--cladBerry)
}
.affix {
  position: fixed;
  top:50px;
  z-index: 1030;
}
.absoluteLink {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}



.header-wrapper {
    background-size:cover;
    background-position:center center;
}
.nav-item {
    position:relative;
}
.nav-item .co-dropdown {
    border-radius:1rem;
    box-shadow:0 8px 36px 4px rgba(120,120,120,0.3);
}

.nav-item .active-title {
    /* position:absolute; */
    left:.5rem;
}
.nav-item .section-title {
    visibility:hidden;
    height:0.1px;
    display:block;
}
.nav-item .section-title::before {
    content:attr(title)" >";
    visibility:visible;
    position:absolute;
    top:-0.2rem;
    text-transform:uppercase;
    opacity:0.8;
    font-size:0.7rem;
}
h5.menu-title {
    font-weight:700;
}
.text-white > .co-dropdown-item {
    color:#fff;
}
.menu-image {
    display:flex;
    align-items:center;
    justify-content:center;
    position:relative;
    background:linear-gradient(20deg, var(--cladBerry), currentColor, var(--cladBerry));
    border-radius:50%;
    border:1px solid currentColor;
    width:60px;
    height:60px;
    min-width:60px;
    margin-right:1rem;
    transition:all 0.2s;
}
.menu-image::before {
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    left:0;
    top:0;
    border-radius:50%;
    background-color:rgba(255,255,255,0.85);
}
.menu-image > * {
    position:relative;
    z-index:1;
}
.product-dropdown-item:hover .menu-image {
    /* box-shadow:0 2px 0 2px currentColor; */
}
.product-dropdown {
    min-width:30rem;
    overflow:hidden
}
.product-dropdown-item {
    white-space:normal;
}
.product-dropdown-item:first-of-type {
    margin-top:-.5rem;
}
.product-dropdown-item:last-of-type {
    margin-bottom:-.5rem;
}
.product-dropdown-item:hover {
    background:#eeeeee
}
.product-dropdown-item.active, .product-dropdown-item:active {
    color: initial;
    text-decoration: none;
    background-color: #dedede;
}

@media (min-width: 992px) {
.nav-item:hover .co-dropdown {
    display:block;
    box-shadow:0 8px 36px 4px rgba(120,120,120,0.3);
}
.co-dropdown {
    top: 90%;
}
    .dropdown-menu {
        -webkit-transition:all 1s;
        transition:all 1s;
    }
    .show>.dropdown-menu,
    .nav-item:not(.show):hover>.dropdown-menu {
        -webkit-animation: no-ie-dropdown-menu 0.2s;
                /*animation: no-ie-dropdown-menu 0.2s;*/
        -webkit-animation-fill-mode:forwards;
                /*animation-fill-mode:forwards;*/
         -webkit-transform-origin: 50% 0%;
      /*transform-origin: 50% 0%;*/
      -webkit-transform: perspective(350px) rotateX(-90deg);
      /*transform: perspective(350px) rotateX(-90deg);*/
    }


    .dropdown-menu {
        min-width:450px;
        margin-bottom:15px;
        position:relative;
    }
    .dropdown-menu a {
        -webkit-transition:all 0.2s;
        transition:all 0.2s;
    }
    /* .dropdown-menu a:hover {
        text-decoration:none;
        background:rgba(255, 255, 255, .2);
        -webkit-transition:all 0.2s;
        transition:all 0.2s;
        -webkit-box-shadow:0 2px 8px rgba(0, 0, 0, .1);
                box-shadow:0 2px 8px rgba(0, 0, 0, .1);
    } */

}



@-webkit-keyframes no-ie-dropdown-menu {
    0% {
     -webkit-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
  -webkit-transform: perspective(350px) rotateX(-90deg);
  transform: perspective(350px) rotateX(-90deg);
    }
    100% {
    -webkit-transform: perspective(350px) rotateX(0deg);
  transform: perspective(350px) rotateX(0deg);
    }
}

@keyframes no-ie-dropdown-menu {
    0% {
     -webkit-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
  -webkit-transform: perspective(350px) rotateX(-90deg);
  transform: perspective(350px) rotateX(-90deg);
    }
    100% {
    -webkit-transform: perspective(350px) rotateX(0deg);
  transform: perspective(350px) rotateX(0deg);
    }
}

.btn-cladBerry {
    background-color: var(--cladBerry);
    color:#fff;
}
.btn-cladBerry:hover {
    color:#fff;
}


.btn:hover, .product-dropdown-item:hover {
    background-size:400% 400%;
    background-image:linear-gradient(45deg, rgba(50,50,50,0.3), rgba(150,150,150,0.3), rgba(50,50,50,0.3));
    -webkit-animation: GradientLoad 3s ease infinite;
    -moz-animation: GradientLoad 3s ease infinite;
    animation: GradientLoad 3s ease infinite;
}


.header:not(.homeheader):not(.product-header) {
    position:relative;
    min-height: 260px;
    display: flex;
    align-items: center;
    background: radial-gradient(var(--cladBerry), transparent);
    background-size: 100vw 100vw;
    background-repeat: no-repeat;
    overflow:hidden
}
.section-gradient {
    position:relative;
    min-height:120px;
    padding-bottom:1.5rem;
}
.section-gradient::before {
    content: '';
    position: absolute;
    width: calc(100% + 1000px);
    height: 100px;
    overflow: hidden;
    background-image: radial-gradient(transparent 50%, rgba(0,0,0,0.2) 100%);
    background-size: calc(100% + 1000px) 400px;
    background-position: 50% 100%;
    left: -500px;
    background-repeat: no-repeat;
    bottom: 15px;
}
.section-gradient:not(.homeheader)::after {
    content: '';
    position: absolute;
    width: calc(100% + 600px);
    height: 100px;
    overflow: hidden;
    background-image: radial-gradient(transparent 60%, #fff 60.6%);
    background-size: calc(100% + 600px) 200px;
    background-position: 50% 100%;
    left: -200px;
    background-repeat: no-repeat;
    bottom: 0;
}

.header.homeheader {
    position:relative;
    min-height: 260px;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    overflow:hidden
}
.homeheader .container {
    display:flex;
    justify-content:center;
}
.home-banner {
    max-width:100%;
}

.subscribe-mailchimp {
    background-color:currentColor;
    margin-bottom:-3rem;
    padding:60px 0;
    position:relative;
}
.subscribe-mailchimp::after {
    content: '';
    position: absolute;
    width: calc(100% + 600px);
    height: 100px;
    overflow: hidden;
    background-image: radial-gradient(transparent 60%, currentColor 60.6%);
    background-size: calc(100% + 600px) 200px;
    background-position: 50% 100%;
    left: -200px;
    background-repeat: no-repeat;
    top: -100px;
}
.subscribe-mailchimp .container {
    color:initial;
}





/* footer */

.footer {
    color:#fff;
    position:relative;
    background-color:var(--cladBerry);
    min-height:300px;
}
.footer::before {
    content:'';
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:linear-gradient(25deg, rgba(100,0,120,0.4), rgba(0,0,0,0.3), rgba(0,100,150,0.4));
}
.footer .container {
    position:relative;
}
.footer a {
    color:#fff
}
.footer .footer-title {
  width: 70%;
  border-bottom: 2px solid white;
}
.footer a:hover {
    text-decoration: none !important;
    color: rgba(99, 192, 197, 0.7) !important;
}

/* forms */
.checkboxset {
    list-style:none;
}


div.field.form-control {
    border: none;
    padding: 6px 0;
}
.row-comment {
    position:relative;
    margin: 18px 0;
}
.row-comment:not(:first-of-type)::before {
    content:'';
    width:0;
    height:18px;
    border-left:2px solid #ddd;
    position:absolute;
    left:126px;
    top:-18px;
}
.col-profile-pic {
    width:100px;
}
.col-comment {
    flex-basis: calc(100% - 100px);
}

.internal-note {
    border:3px solid var(--cladBerry);
    background-color:rgba(230,80,120,0.1);
    box-shadow:inset 0 4px 80px -8px rgba(230,160,130,0.4);
}
.internal-note .card-header::after {
    content:'INTERNAL NOTE';
    border:1px solid;
    color:#eee;
    border-radius:0.4rem;
    padding:0.2rem 0.6rem;
    font-size:0.8rem;
    background-color:var(--cladBerry);
    font-weight:700;
        background-image:linear-gradient(45deg, rgba(50,50,50,0.3), rgba(150,150,150,0.3), rgba(50,50,50,0.3));
        background-size:400% 400%;
    	-webkit-animation: GradientLoad 3s ease infinite;
    	-moz-animation: GradientLoad 3s ease infinite;
    	animation: GradientLoad 3s ease infinite;
}
.profile-pic {
    border-radius:50%;
    text-shadow:0 3px 12px rgba(0,0,0,0.3);
    box-shadow:0 3px 16px rgba(0,0,0,0.1);
    cursor:default;
    /* font-size:2rem */
}
a>.profile-pic {
    cursor:pointer;
}
.profile-pic-12 {
    width:12px;
        min-width:12px;
    height:12px;
    font-size:6px;
}
.profile-pic-16 {
    width:16px;
        min-width:16px;
    height:16px;
    font-size:8px;
}
.profile-pic-24 {
    width:24px;
        min-width:24px;
    height:24px;
    font-size:12px;
}
.profile-pic-32 {
    width:32px;
        min-width:32px;
    height:32px;
    font-size:16px;
}
.profile-pic-40 {
    width:40px;
        min-width:40px;
    height:40px;
    font-size:20px;
}
.profile-pic-48 {
    width:48px;
        min-width:48px;
    height:48px;
    font-size:24px;
}
.profile-pic-56 {
    width:56px;
        min-width:56px;
    height:56px;
    font-size:28px;
}
.profile-pic-64 {
    width:64px;
        min-width:64px;
    height:64px;
    font-size:32px;
}
.profile-pic-72 {
    width:72px;
        min-width:72px;
    height:72px;
    font-size:36px;
}
.profile-pic-80 {
    width:80px;
        min-width:80px;
    height:80px;
    font-size:40px;
}
.profile-pic-88 {
    width:88px;
        min-width:88px;
    height:88px;
    font-size:44px;
}
.profile-pic-94 {
    width:94px;
        min-width:94px;
    height:94px;
    font-size:48px;
}
.profile-pic.no-pic {
    display:flex;
    justify-content:center;
    align-items: center;
    font-weight:700;
}
.profile-pic.no-pic > span {
    color:#fff;
    margin-bottom:-2px;
}
.profile-pic {
    font-family: 'Rubik', sans-serif
}

.assigned-avatars > * {
    /* margin-top:8px; */
    margin-right:4px;
}

.notification-badge {
    width:0.9rem;
    height:0.9rem;
    font-size: 0.6rem;
    line-height:0.9rem;
    background:#dd3355;
    text-align:center;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#fff;
    text-shadow:0 2px 8px rgba(0,0,0,0.2);
    position:absolute;
    top:2px;
    right:2px;
    box-shadow:0 2px 12px rgba(0,0,0,0.2);
    border-radius:50%;
    font-weight:700;
}
.notification-badge.assigned-count {

}


.card {
    border-radius: 1rem;
}
.card-header:first-child {
    border-radius: calc(1rem - 1px) calc(1rem - 1px) 0 0;
}
.card-footer:last-child {
    border-radius: 0 0 calc(1rem - 1px) calc(1rem - 1px);
}

.tippy-tooltip.profile-card-theme {
    background:rgba(255,255,255,0.9);
    box-shadow: 0 3px 24px rgba(0,0,0,0.2);
    color:#333;
    border:1px solid #ddd;
    border-radius:1rem;
    padding:0;
    width:280px;
    min-height:180px;
    overflow:hidden;
    transition:all 0.2s;
}
.profile-card-theme .tippy-backdrop {
    background-color:transparent;
}
.pp-overview {
    background:rgba(0,0,0,0.1);
    padding-left:15px;
    padding-right:15px;
    height:80px;
}
.pp-content {
    padding-left:15px;
    padding-right:15px;
    min-height:100px;
}
.pp-content > .row {
    min-height:calc(100px - 2rem);
}
.pp-placeholder {
    background-image:linear-gradient(45deg, rgba(50,50,50,0.3), rgba(150,150,150,0.3), rgba(50,50,50,0.3));
    background-size:400% 400%;
	-webkit-animation: GradientLoad 3s ease infinite;
	-moz-animation: GradientLoad 3s ease infinite;
	animation: GradientLoad 3s ease infinite;
}
.pp-placeholder.pic {
    border-radius:50%;
    width:50px;
    height:50px;
}
.pp-placeholder.name {
    width:80%;
    height:12px;
    border-radius:100px;
}
.pp-placeholder.label {
    content:'';
    width:50%;
    background:rgba(0,0,0,0.1);
    height:15px;
    border-radius:100px;
}
.pp-placeholder.button {
    height: 31px;
    width:100%;
    border-radius:4px;
}

@-webkit-keyframes GradientLoad {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes GradientLoad {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes GradientLoad {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

/* end global */


.assigned-avatars, .assigned-tags {
    position:relative;
}
.floating-form-holder {
    position:absolute;
    top:0;
    right:0;
    min-width:200px;
    width:90%;
    z-index:999;
}
    .floating-form-holder .card {
        /* padding:8px; */
        background:rgba(255,255,255,0.9);
        /* border-radius:12px; */
        box-shadow:0 4px 18px rgba(0,0,0,0.1);
}
.floating-form-close {
    position:absolute;
    top:6px;
    right: 10px;
}




/* helpdesk to be moved */
.badge-hd-Open {
    color:#fff;
    background-color:#28a745
}
.badge-hd-Resolved {
    color:#fff;
    background-color:#efb81d
}
.badge-hd-Closed {
    color:#fff;
    background-color:#6c757d;
}
.badge-cladberry {
    background-color: var(--cladBerry);
}
.badge-outline {
    border: 1px solid currentColor
}
#Form_AssignForm ul, #Form_AddTagForm ul {
    padding-left: 0;
}
/* end helpdesk */
.textarea.editable {
    min-height:140px;
}

.col-comment img:not(.emojioneemoji) {
    max-width:150px;
    max-height:150px;
    position:relative;
    box-shadow:0 3px 20px rgba(0,0,0,0.1);
    cursor:pointer;
    background-color:#fff;
    transition:all 0.2s;
}
.col-comment .imgholder {
    position:relative;
    display:inline-block;
}
.col-comment .imgholder::after {
    content:'+';
    width:20px;
    height:20px;
    font-size:16px;
    line-height:16px;
    text-align:center;
    font-weight:700;
    color:#fff;
    background:rgb(100,200,100);
    opacity:0.5;
    border-radius:50%;
    box-shadow:0 2px 12px rgba(0,0,0,0.1);
    text-shadow:0 1px 4px rgba(0,0,0,0.2);
    position:absolute;
    top:5px;
    right:5px;
    cursor:pointer
}
.col-comment .imgholder:hover img:not(.emojioneemoji) {
    box-shadow:0 5px 26px 4px rgba(0,0,0,0.2);
}
.col-comment .imgholder:hover::after {
    opacity:1
}
.col-comment .imgholder.expanded {
    position:fixed;
    display:flex;
    align-items:center;
    justify-content:center;
    top:0;
    left:0;
    width:100vw;
    height:100vh;
    z-index:9999;
    background:rgba(0,0,0,0.8);
    text-align:center;
}
.col-comment .imgholder.expanded img {
    width:auto;
    max-width:95%;
    max-height:95%;
}
.emoji-holder {
    display:flex;
    justify-content:flex-end
}


/* pin ticket form */
.pin-ticket-form {
    position:absolute;
    height:100%;
    width:50px;
    left:-50px;
    top:0;
    padding:20px 0 20px 20px;
    text-align:right
}
.pin-ticket-form-checkbox {
    display:none;
}
.pin-ticket-action {
    border:none;
    background:transparent;
    cursor: pointer;
    opacity:0.8;
    transition:all 0.2s;
}
.pin-ticket-action:hover {
    opacity:1;
}
.pin-ticket-action > * {
    color:#ccc;
    transition: all 0.2s;
}
.pinned .pin-ticket-action > * {
    color:var(--cladBerry);
    font-size:22px;
    transform:rotate(-90deg)
}
.unpinned .pin-ticket-action > * {
    opacity:0;
    font-size:18px;
    transform:rotate(-45deg)
}
.list-group-item:hover .unpinned .pin-ticket-action > * {
    opacity:1;
}
.unpinned .pin-ticket-action:hover > * {
    transform:rotate(-90deg);
}



/* bout-us */
.header.bio-holder {
    background:transparent;
}
.header.bio-holder > * {
    color:initial
}
.bio-holder {
    position:relative;
}
.bio-holder .profile-pic {
    transform:scale(0.9);
    transition:all 1.5s cubic-bezier(0.22, 0.61, 0.36, 1);
}
.bio-holder:hover .profile-pic {
    transform:scale(1);
    box-shadow:0 3px 24px currentColor
}
.bio-holder::before {
    content:'';
    background: linear-gradient(20deg, var(--cladBerry), currentColor, var(--cladBerry));
    background-size:200%;
    opacity:0.2;
    height:100%;
}
:not(.header).bio-holder::before {
    width:calc(100% - 100px - 3rem);
    position:absolute;
    right:3rem;
    top:20px;
    transform:skewX(3deg) skewY(2deg) scale(0.9);
    z-index:-1;
    transition:all 1.5s cubic-bezier(0.22, 0.61, 0.36, 1);
}
.bio-holder:hover::before {
    transform:skewX(2deg) skewY(1deg) scale(1);
    box-shadow: 0 3px 16px 4px currentColor;
}
.bio-holder > * {
    color:initial;
}

    .bio-holder.dankify::before {
        -webkit-animation:rainbow 1s infinite linear;
        -ms-animation:rainbow 1s infinite linear;
        -o-animation:rainbow 1s infinite linear;
        animation:rainbow 1s infinite linear;
        transform:skewX(0) skewY(0) scale(1);
        opacity:1;
    }
    :not(.header).bio-holder.dankify::before {
        border:10px solid;
    }
    .bio-holder.dankify {
        font-family: 'Comic Sans MS', cursive, sans-serif;
    }
    .bio-holder.dankify > * {
        color:#fff;
        font-weight: 700;
        text-shadow:0 2px #000, 2px 0 #000, 0 -2px #000, -2px 0 #000
    }
    .bio-holder.dankify .profile-pic {
        -webkit-animation:rotateloop 5s infinite;
        -ms-animation:rotateloop 5s infinite;
        -o-animation:rotateloop 5s infinite;
        animation:rotateloop 5s infinite linear;
    }
    .badge.dankmemes {
        font-family: 'Comic Sans MS', cursive, sans-serif;
        text-shadow:0 2px #000, 2px 0 #000, 0 -2px #000, -2px 0 #000;
        -webkit-animation:rainbow 1s infinite linear;
        -ms-animation:rainbow 1s infinite linear;
        -o-animation:rainbow 1s infinite linear;
        animation:rainbow 1s infinite linear;
    }
@-webkit-keyframes rainbow {
0% {background: #ff0000;}
10% {background: #ff8000;}
20% {background: #ffff00;}
30% {background: #80ff00;}
40% {background: #00ff00;}
50% {background: #00ff80;}
60% {background: #00ffff;}
70% {background: #0080ff;}
80% {background: #0000ff;}
90% {background: #8000ff;}
100% {background: #ff0080;}
}
@-ms-keyframes rainbow {
0% {background: #ff0000;}
10% {background: #ff8000;}
20% {background: #ffff00;}
30% {background: #80ff00;}
40% {background: #00ff00;}
50% {background: #00ff80;}
60% {background: #00ffff;}
70% {background: #0080ff;}
80% {background: #0000ff;}
90% {background: #8000ff;}
100% {background: #ff0080;}
}
@-o-keyframes rainbow {
0% {background: #ff0000;}
10% {background: #ff8000;}
20% {background: #ffff00;}
30% {background: #80ff00;}
40% {background: #00ff00;}
50% {background: #00ff80;}
60% {background: #00ffff;}
70% {background: #0080ff;}
80% {background: #0000ff;}
90% {background: #8000ff;}
100% {background: #ff0080;}
}
@keyframes rainbow {
0% {background: #ff0000;}
10% {background: #ff8000;}
20% {background: #ffff00;}
30% {background: #80ff00;}
40% {background: #00ff00;}
50% {background: #00ff80;}
60% {background: #00ffff;}
70% {background: #0080ff;}
80% {background: #0000ff;}
90% {background: #8000ff;}
100% {background: #ff0080;}
}


@keyframes rotateloop {
    0% {transform: rotate(0)}
    100% {transform:rotate(360deg)}
}



/* css for new homepage */

.homeheader h1 {
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
}

.home-heading {
  max-width: 640px;
}

.product-cards .card {
  min-height: 160px;
  border-radius: 4px;
  border: none;
  box-shadow: 0 15px 35px rgba(50,50,93,.1), 0 5px 15px rgba(0,0,0,.07);
}

.product-cards .card-title {
  font-family: 'Quicksand', sans-serif;
  font-weight: 400;
  /* padding-left: 130px; */
  color:var(--cladBerry)
}

.product-cards .card-text {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  /* padding-left: 130px; */
}
/* override card breakpoint for better display */
@media (max-width: 980px) {

	.product-cards {margin-right:0;margin-left:0;}
	.product-cards .card-deck {
	    display: block;
	    width: 100%;
	    margin-bottom: .75rem;
	    table-layout: fixed;
	    border-spacing: 1.25rem 0;
	}
	.product-cards .card-deck .card {
	    display: block;
	    margin-bottom: .75rem;
	    vertical-align: top;
	}

}


a.card-btn, a.card-btn:hover, a.card-btn:focus {
    text-decoration:none;
    color:#212529;
}
a.card-btn:hover img {
  opacity: 1;
}
a.card-btn {
    transition: all 0.2s;
    position: relative;
    z-index: 2;
}
a.card-btn:hover {
    transform: translateY(-4px);
    box-shadow: 0 25px 35px 8px rgba(50,50,93,.1), 0 15px 15px 4px rgba(0,0,0,.07);
}
a.card-btn:active {
    transform: translateY(0px);
    box-shadow: 0 25px 35px 8px rgba(50,50,93,.1), 0 15px 15px 4px rgba(0,0,0,.07);
    background-color: #c4c4c4;
}

/* card-logo in home page card buttons */
.card-body img.card-logo {
    /* position: absolute; */
    /* left: 0; */
    /* top: 40px; */
    max-width: 110px;
    height: auto;
    opacity: 0.25;
    transition: opacity 0.2s ease-in-out;
    z-index: -1;
}











/* to be added to co-ui  */
.flex-fill {
    flex: 1 1 auto !important;
}
.card.flex-row > .card-footer {
    border-top:none;
    border-left: 1px solid rgba(0,0,0,.125);
}
.card.flex-row > .card-footer:last-child {
    border-radius: 0 calc(1rem - 1px) calc(1rem - 1px) 0;
}

/* allow nested card-footers in row cards */
.card.flex-row > .card-footer:last-child > .card-footer {
    margin:.75rem -1.25rem -.75rem -1.25rem;
}

.card.flex-row > .card-footer:last-child > .card-footer:last-child {
    margin:.75rem -1.25rem -.75rem -1.25rem;
    border-radius: 0 0 calc(1rem - 1px) 0
}
